## ros-humble-image-pipeline 3.0.5

=== debian/changelog ===
ros-humble-image-pipeline (3.0.5-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-image-pipeline (3.0.4-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 29 Feb 2024 16:00:00 -0000

ros-humble-image-pipeline (3.0.3-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 23 Jan 2022 16:00:00 -0000

ros-humble-image-pipeline (3.0.2-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 16 Jan 2022 16:00:00 -0000

ros-humble-image-pipeline (3.0.0-1bookworm) bookworm; urgency=high

  * Add maintainer (#667 <https://github.com/ros-perception/image_pipeline/issues/667>)
  * Contributors: Jacob Perron

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-humble-image-pipeline (2.2.1-1bookworm) bookworm; urgency=high

  * remove email blasts from steve macenski (#596 <https://github.com/ros-perception/image_pipeline/issues/596>)
  * [Foxy] Use ament_auto Macros (#573 <https://github.com/ros-perception/image_pipeline/issues/573>)
  * Contributors: Joshua Whitley, Steve Macenski

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 26 Aug 2020 16:00:00 -0000

ros-humble-image-pipeline (2.2.0-1bookworm) bookworm; urgency=high

  * Initial ROS2 commit.
  * Contributors: Michael Carroll

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 26 Jul 2020 16:00:00 -0000

ros-humble-image-pipeline (1.12.23-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 09 May 2018 16:00:00 -0000

ros-humble-image-pipeline (1.12.22-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 07 Dec 2017 16:00:00 -0000

ros-humble-image-pipeline (1.12.21-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 04 Nov 2017 16:00:00 -0000

ros-humble-image-pipeline (1.12.20-1bookworm) bookworm; urgency=high

  * Update package.xml (#263 <https://github.com/ros-perception/image_pipeline/issues/263>)
  * Contributors: Kei Okada

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 29 Apr 2017 16:00:00 -0000

ros-humble-image-pipeline (1.12.19-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Jul 2016 16:00:00 -0000

ros-humble-image-pipeline (1.12.18-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 11 Jul 2016 16:00:00 -0000

ros-humble-image-pipeline (1.12.17-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 10 Jul 2016 16:00:00 -0000

ros-humble-image-pipeline (1.12.16-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 18 Mar 2016 16:00:00 -0000

ros-humble-image-pipeline (1.12.15-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 16 Jan 2016 16:00:00 -0000

ros-humble-image-pipeline (1.12.14-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 21 Jul 2015 16:00:00 -0000

ros-humble-image-pipeline (1.12.13-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 05 Apr 2015 16:00:00 -0000

ros-humble-image-pipeline (1.12.12-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 30 Dec 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.11-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 25 Oct 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.10-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 27 Sep 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.9-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.8-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 18 Aug 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.6-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 26 Jul 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.4-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 27 Apr 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.3-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 11 Apr 2014 16:00:00 -0000

ros-humble-image-pipeline (1.12.2-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 07 Apr 2014 16:00:00 -0000

ros-humble-image-pipeline (1.11.7-1bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 27 Mar 2014 16:00:00 -0000
